[Product]
TYPE=sos
FLASH=Yes
CAMERAS=2

[Formats]
imageFileFormat_YUV
imageFileFormat_JPEG
imageFileFormat_Test_JBS28	
imageFileFormat_RAW
imageFileFormat_RAW_YUV_422

	

[Sizes]
imageSize_3MPIX
imageSize_2MPIX
imageSize_VGA_640_480
imageSize_MPIX
imageSize_QCGA_320_240
imageSize_CIF_352_288


[Test Types]
Image
WhiteBalance
Flash
Autofocus

